<component name="libraryTable">
  <library name="Gradle: androidx.lifecycle:lifecycle-livedata-core:2.2.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/lifecycle-livedata-core-2.2.0.aar/5fa60d54b66ab69467b3b216eade0689/res" />
      <root url="file://$USER_HOME$/Library/Android/caches/transforms-1/files-1.1/lifecycle-livedata-core-2.2.0.aar/38ab7bdf0c447cf9087fd6382f780102/res" />
      <root url="file://$USER_HOME$/Library/Android/caches/transforms-1/files-1.1/lifecycle-livedata-core-2.2.0.aar/38ab7bdf0c447cf9087fd6382f780102/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/Library/Android/caches/transforms-1/files-1.1/lifecycle-livedata-core-2.2.0.aar/38ab7bdf0c447cf9087fd6382f780102/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.lifecycle/lifecycle-livedata-core/2.2.0/6dcd7f31093b360c4a8bced748159e6fd237ba52/lifecycle-livedata-core-2.2.0-sources.jar!/" />
      <root url="jar://$USER_HOME$/Library/Android/caches/modules-2/files-2.1/androidx.lifecycle/lifecycle-livedata-core/2.2.0/6dcd7f31093b360c4a8bced748159e6fd237ba52/lifecycle-livedata-core-2.2.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>